.container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 100px;
    .circle {
        display: inline-block;
        background-color: red;
        position: relative;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        text-align: center;
        h1 {
            margin: 0;
            padding: 0;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
        }
    }
}